@font-face {
    font-family: cardo;
    src: 	url('../fonts/cardo/Cardo104s-webfont.eot');
    src: 	url('../fonts/cardo/Cardo104s-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/cardo/Cardo104s-webfont.woff') format('woff'),
			url('../fonts/cardo/Cardo104s-webfont.ttf') format('truetype'),
			url('../fonts/cardo/Cardo104s-webfont.svg#cardo') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg') repeat fixed;
}

.w960
{
    width: 980px;
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background_white.jpg');
    padding-bottom: 20px;
    border-radius: 0px 0px 5px 5px;
}

/**
 * Header
 */
 
.header
{
    width: 980px;
    height: 260px;
    margin: 0 auto;
}
    .header img.left
    {
        margin: 0 0 0 30px;
        padding: 0;
    }

    .header img.middle
    {
        margin: 30px 0 0 -73px;
    }
    
    .header img.right
    {
        margin-top: 100px;
    }
    
.filler
{
    width: 980px;
    height: 66px;
    margin: 0 auto;
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/top_central.png');
}

/**
 * Nav
 */
 
.nav
{
    width: 940px;
    margin-left: 20px;
    margin-bottom: 20px;
}

    .nav ul
    {
        width: 684px;
        background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
        border-radius: 5px;
        overflow: hidden;
    }
    
        .nav ul li
        {
            height: 16px;
            margin-top: 8px;
            border-right: 1px solid #BCA36B;
        }
        
            .nav ul li:last-child
            {
                border-right: none;
            }
    
            .nav ul li a
            {
                font-family: cardo;
                color: #FFFFFF;
                text-shadow: none;
                font-size: 17px;
                text-transform: uppercase;
                line-height: 37px;
                padding: 0 15px;
                margin-top: -8px;
            }

                .nav ul li a.current
                {
                    color: #BCA36B;
                }

                .nav ul li a:first-letter
                {
                    font-size: 22px;
                }

                .nav ul li a:hover
                {
                    color: #8C9092;
                    background: none;
                }
    
    .nav .search
    {
        border-radius: 5px;
        background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
    }
        
        .nav .search form input
        {
            margin: 6px 0 0 10px;
            width: 185px;
            color: #FFFFFF;
        }
    
        .nav .search:hover
        {
            background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
        }
    
#Breadcrumbs,
#BreadcrumbsFiller
{
    width: 940px;
    margin-left: 20px;
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
    border-radius: 5px;
    overflow: hidden;
}

    #Breadcrumbs a span
    {
        color: #8C9092;
    }
    
    #Breadcrumbs a.Last span,
    #Breadcrumbs a.Last:hover span
    {
        color: #BCA36B;
    }
    
    #Breadcrumbs a:hover span
    {
        color: #FFFFFF;
    }
    
#BreadcrumbsFiller
{
    margin-bottom: 20px;
}

/*
 * BB-Bar
 */
 
.bb-bar
{
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background_white.jpg');
    border: none;
}

    .bb-bar form p
    {
        height: 20px;
        margin-top: 5px;
        margin-right: 10px;
        padding-top: 0px;
        background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
        border-radius: 3px;
    }
    
        .bb-bar form p:hover
        {
            background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
        }

    .bb-bar form input[type="text"],
    .bb-bar form input[type="password"]
    {
        color: #FFFFFF; 
        border-left: none;
    }
    
    .bb-bar form button.LoginButton,
    .bb-bar ul li a
    {
        color: #000000;
        height: 26px;
        margin-top: 2px;
        margin-left: 10px;
        border-radius: 3px;
        text-shadow: none;
        background: #FFFFFF;
    }
    
        .bb-bar ul li a
        {
            line-height: 26px;
        }
    
        .bb-bar form button.LoginButton:hover,
        .bb-bar ul li a:hover
        {
            background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
            color: #FFFFFF;
            border: none;
        }
        
        .bb-bar ul li p
        {
            color: #000000;
            text-shadow: none;
        }
        
        .bb-bar ul li p.DisplayName a
        {
            color: #000000;
            margin: 2px 10px 0 0;
        }
            .bb-bar ul li p.DisplayName a:hover
            {
                background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
                color: #FFFFFF;
            }

    #TimestampContainer .Timestamps
    {
        background: none;
    }
    
        #TimestampContainer .Timestamps .Timestamp,
        #TimestampContainer .Timestamps .Timestamp div
        {
            color: #000000;
            
            text-shadow: none;
        }

/**
 * Footer
 */
#footer
{
    clear: both;
    margin-top: 10px;
	width: 100%;
	line-height: 29px;
	margin-top: 110px;
	padding-top: 1px;
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background_white.jpg');
}

    #footer.home
    {
        position: absolute;
        bottom: 0;
    }

	#footer .w960.top
	{
		display: block;
        width: 940px;
		height: 350px;
        background: #FFFFFF;
        border-radius: 5px;
        margin-top: 20px;
	}

		#footer .w960.top img
		{
			float: left;
			margin-top: -63px;
		}

                    #footer .w960.top img.dh-footer
                    {
                        margin-top: 0;
                        margin-left: 0;
                    }

                    #footer .w960.top img[src*="bb"]
                    {
                        margin-top: 12px;
                        margin-left: 20px;
                    }

		#footer .w960.top div
		{
			float: left;
			margin: 45px 0 10px 10px;
		}

			#footer .w960.top .links
			{
				width: 276px;
				margin: 75px 0 10px -206px;
			}

				#footer .w960.top .links img
				{
					margin: 0 0 0 -5px;
				}

				#footer .w960.top .links ul
				{
					float: left;
					line-height: 14px;
					margin-right: 5px;
				}

					#footer .w960.top .links ul#LinksLeftColumn
					{
						  width: 90px;
					}
                                        #footer .w960.top .links ul#LinksRightColumn
                                        {
                                            width: 170px;
                                        }

					#footer .w960.top .links ul li
					{
						font-size: 12px;
					}

						#footer .w960.top .links ul li.columncategory
						{
							margin-bottom: 5px;
							color: #BCA36B;
						}

						#footer .w960.top .links ul li a
						{
							color: #000000;
						}
                            #footer .w960.top .links ul li.social a
                            {
                                color: #BCA36B;
                            }

                                #footer .w960.top .links ul li.social a:hover
                                {
                                    color: #000000;
                                }

							#footer .w960.top .links ul li a:hover
							{
								color: #BCA36B;
							}

							#footer .w960.top .links ul li a.internal
							{
								padding-left: 5px;
                                color: #8C9092;
							}

								#footer .w960.top .links ul li a.internal:hover
								{
									color: #000000;
								}

			#footer .w960.top .about
			{
                 width: 311px;
                 margin: 75px 0 10px -283px;
			}

				#footer .w960.top .about h4
				{
					margin-bottom: 6px;
					font-family: 'Cuprum';
					font-size: 18px;
					font-weight: normal;
				}

					#footer .w960.top .about h4 a
					{
						color: #BCA36B;
					}

						#footer .w960.top .about h4 a:hover
						{
							color: #000000;
						}

				#footer .w960.top .about p
				{
					line-height: 14px;
					margin-bottom: 10px;
					color: #8C9092;
					font-size: 12px;
                                        padding: 0 10px;
				}

					#footer .w960.top .about p span
					{
						color: #BCA36B;
					}

				#footer .w960.top .about a
				{
					color: #BCA36B;
				}

					#footer .w960.top .about a:hover
					{
						color: #000000;
					}

			#footer .w960.top .twitter
			{
				width: 313px;
                margin-top: 10px;
               margin-right: -10px;
			}

				#footer .w960.top .twitter h4
				{
					font-size: 18px;
					font-weight: normal;
					font-family: 'Cuprum';
				}

					#footer .w960.top .twitter h4 a
					{
						color: #8C9092;
					}
                                            #footer .w960.top .twitter h4 a span
                                            {
                                                color: #BCA36B;
                                            }

							#footer .w960.top .twitter h4 a:hover
							{
								color: #8C9092;
							}
                                                        #footer .w960.top .twitter h4 a:hover span
                                                        {
                                                            color: #000000;
                                                        }

				#footer .w960.top .twitter img
				{
					display: inline;
					break: right;
					margin: 1px 10px 0 10px;
				}

				#footer .w960.top .twitter p
				{
					display: inline;
					padding-left: 0;
					color: #8C9092;
					font-size: 12px;
				}

					#footer .w960.top .twitter p.tweet
					{
						display: block;
						line-height: 13px;
						margin: 6px 0 -1px 0;
						padding: 10px;
						background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg') bottom left;
						color: #FFFFFF;
						font-size: 12px;
						-moz-border-radius: 3px;
						border-radius: 3px;
					}

						#footer .w960.top .twitter p.tweet a
						{
							color: #8C9092;
						}

							#footer .w960.top .twitter p.tweet a:hover
							{
								color: #BCA36B;
							}

	#footer .credits
	{
		width: 960px;
		height: 30px;
		margin: 0 auto;
        margin-top: -20px;
        padding-left: 20px;
	}


		#footer .credits p
		{
			color: #8C9092;
			font-size: 12px;
		}

			#footer .credits p.copyright
			{
				float: left;
                                margin-top: -20px;
				margin-left: 10px;
                                width: 960px;
			}

				#footer .credits p.copyright a
				{
					margin: 0 -10px;
				}

                                    #footer .credits p.copyright a:hover
                                    {
                                        background: none;
                                        color: #000000;
                                    }

			#footer .credits p.designer
			{
				float: right;
			}

				#footer .credits p.designer a
				{
					margin-left: -10px;
				}

			#footer .credits p a
			{
				display: inline-block;
				height: 29px;
				padding: 0 10px;
				color: #BCA36B;
			}

				#footer .credits p a:hover
				{
					z-index: 5;
					position: relative;
					background: url('/img/button-bg-hover.jpg') repeat-x;
					color: #000000;
				}

					#footer .credits p a:active
					{
						background: url('/img/button-bg-active.jpg') repeat-x;
						box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-webkit-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-moz-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
					}